Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

python-gtkglext error

Will
2012-11-29
2013-03-08
  • Will
    Will
    2012-11-29

    I installed pycam and all of the listed requirements for it, however, when I open it, it errors on python-gtkglext not being installed and wont open the 3D view.

    $ yaourt python-gtkglext
    1 aur/python-gtkglext 1.1.0-4  (13)
        Python language bindings for GtkGLExt
    ==> Enter n�� of packages to be installed (ex: 1 2 3 or 1-3)
    ==> -------------------------------------
    ==> q
    $ pycam
    Psyco is not available (performance will probably suffer slightly)
    Enabled 8 parallel local processes
    Font directory: /usr/share/pycam/share/fonts
    Fontconfig warning: "/etc/fonts/conf.d/50-user.conf", line 9: reading configurations from ~/.fonts.conf is deprecated.
    Loading task settings file: /home/roberts/.pycam/prefs.conf
    Imported STL model: 839 vertices, 0 edges, 1444 triangles
    Failed to initialize the interactive 3D model view.
    Please install 'python-gtkglext1' to enable it.
    $